easy_admin:
    entities:
       # List the entity class name you want to manage
        GoogleAnalytics:
            class: App\Entity\Component
            controller: App\Controller\ComponentController
            help: 'Global message displayed in all views'
            form:
                fields:
                    - { property: 'name', type_options: { disabled: true } }
                    - { property: 'propertyValues', label: ' ', type: 'collection', type_options: { entry_type: 'App\Form\PropertyValueType', by_reference: false } }
